Subject: [Ghost] GHOST list

From: Kathleen Moriarty <[email-masked]>
Date: Sun, 7 Jun 2015 21:56:16 -0400

Hello,

Thank you for joining the GHOST list, we look forward to your collaboration
to help improve access to standards, starting with some security ones.

As a first step, getting feedback on the proposed structure for organizing
information would be very helpful.  WIth your review, we are interested not
only in improving the structure, but also figuring out what sites might be
best to use for search-ability and reaching the masses (not just those who
do standards work). Wikipedia and StackExchange have both been suggested so
far.  Any detailed information on standards can point to IETF or WG wikis
before reaching drafts and RFCs.

Here is a link to the Google doc for review:
https://docs.google.com/document/d/1VR4eR0mZohJ1vWy3dpyHg-w56qm4KjQG06V9TyNqP70/edit#heading=h.83yegm6dqtsh

Thank you!

-- 

Best regards,
Kathleen